Subject: [[email-masked]: Building gcc]
From: Corinna Vinschen <[email-masked]>
To: [email-masked]
Cc: "Da'niel Csabai" <[email-masked]>
Date: Mon, 14 Jul 2003 10:06:03 +0200

Wrong mailing list.  I've redirected to [email-masked].

Corinna

----- Forwarded message from Da'niel Csabai <[email-masked]> -----

> Date: Mon, 14 Jul 2003 09:50:31 +0200
> From: "Da'niel Csabai" <[email-masked]>
> Subject: Building gcc
> To: [email-masked]
> 
> Hi,
> 
> I plan to have a development suite targeted to arm platform 
> (arm-elf-tools) (gcc, as, ld, objcopy, etc) for Cywin. I know it is 
> possible to build up gcc 3.2 as cross-compiler.
> I think need a specific gcc (ver. 3.2 or 3.3) &  binutils & gdb & 
> newlib/libc. I do not have so much experience in Cygwin building 
> development tools.
> 
> Does anybody has experience how I could build up this kind of tools?  
> What I should I keep in mind firstly to build a tools for cygwin?
> 
> Thanks in advance!
> Regards,
> Daniel

----- End forwarded message -----

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/